<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="EurekaDiscoveryApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
    <module name="eureka-discovery.main" />
    <extension name="net.ashald.envfile">
      <option name="IS_ENABLED" value="true" />
      <option name="IS_SUBST" value="false" />
      <option name="IS_PATH_MACRO_SUPPORTED" value="false" />
      <option name="IS_IGNORE_MISSING_FILES" value="false" />
      <option name="IS_ENABLE_EXPERIMENTAL_INTEGRATIONS" value="false" />
      <ENTRIES>
        <ENTRY IS_ENABLED="true" PARSER="runconfig" />
        <ENTRY IS_ENABLED="false" PARSER="env" PATH="$PROJECT_DIR$/../proof-micro/.env" />
        <ENTRY IS_ENABLED="true" PARSER="env" PATH="eureka-discovery/.env" />
      </ENTRIES>
    </extension>
    <option name="SPRING_BOOT_MAIN_CLASS" value="org.expropiados.cloudservices.eurekadiscovery.EurekaDiscoveryApplication" />
    <option name="ALTERNATIVE_JRE_PATH" />
    <option name="SHORTEN_COMMAND_LINE" value="NONE" />
    <method v="2">
      <option name="Make" enabled="true" />
    </method>
  </configuration>
</component>